label,a 
{
    font-family : Arial, Helvetica, sans-serif;
    font-size : 12px; 
}

/*
.button {

background-color: #bcc6ae; 
 border-top: 2px solid #5f6c4d; 
 border-right: 2px solid #000000; 
 border-bottom: 2px solid #000000; 
 border-left: 2px solid #5f6c4d;
 width: 80px; height: 24px;
 font-weight: bold;

}
*/


.button{text-decoration:none; text-align:center; 
 padding:7px 21px; 
 border:solid 1px #004F72; 
 -webkit-border-radius:1px;
 -moz-border-radius:1px; 
 border-radius: 1px; 
 font:14px "Arial Black", Gadget, sans-serif; 
 font-weight:bold; 
 color:#ffffff; 
 background-color:#1b98c2; 
 background-image: -moz-linear-gradient(top, #1b98c2 0%, #104a5e 100%); 
 background-image: -webkit-linear-gradient(top, #1b98c2 0%, #104a5e 100%); 
 background-image: -o-linear-gradient(top, #1b98c2 0%, #104a5e 100%); 
 background-image: -ms-linear-gradient(top, #1b98c2 0% ,#104a5e 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#104a5e', endColorstr='#104a5e',GradientType=0 ); 
 background-image: linear-gradient(top, #1b98c2 0% ,#104a5e 100%);   
 -webkit-box-shadow:0px 0px 4px #1163de, inset 0px 0px 7px #ffffff; 
 -moz-box-shadow: 0px 0px 4px #1163de,  inset 0px 0px 7px #ffffff;  
 box-shadow:0px 0px 4px #1163de, inset 0px 0px 7px #ffffff;  
  
  }.button:hover{
 padding:7px 21px; 
 border:ridge 2px #004F72; 
 -webkit-border-radius:2px;
 -moz-border-radius:2px; 
 border-radius: 2px; 
 font:14px "Arial Black", Gadget, sans-serif; 
 font-weight:bold; 
 color:#ffffff; 
 background-color:#125166; 
 background-image: -moz-linear-gradient(top, #125166 0%, #6fbed9 100%); 
 background-image: -webkit-linear-gradient(top, #125166 0%, #6fbed9 100%); 
 background-image: -o-linear-gradient(top, #125166 0%, #6fbed9 100%); 
 background-image: -ms-linear-gradient(top, #125166 0% ,#6fbed9 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6fbed9', endColorstr='#6fbed9',GradientType=0 ); 
 background-image: linear-gradient(top, #125166 0% ,#6fbed9 100%);   
 -webkit-box-shadow:0px 0px 4px #1163de, inset 0px 0px 7px #ffffff; 
 -moz-box-shadow: 0px 0px 4px #1163de,  inset 0px 0px 7px #ffffff;  
 box-shadow:0px 0px 4px #1163de, inset 0px 0px 7px #ffffff;  
  
 text-shadow: 0px 0px 1px #bababa; 
 filter: dropshadow(color=#bababa, offx=0, offy=0);}.button:active{
 padding:6px 21px; 
 border:none; 
 -webkit-border-radius:2px;
 -moz-border-radius:2px; 
 border-radius: 2px; 
 font:14px "Arial Black", Gadget, sans-serif; 
 font-weight:bold; 
 color:#ffffff; 
 background-color:#3BA4C7; 
 background-image: -moz-linear-gradient(top, #3BA4C7 0%, #020f14 100%); 
 background-image: -webkit-linear-gradient(top, #3BA4C7 0%, #020f14 100%); 
 background-image: -o-linear-gradient(top, #3BA4C7 0%, #020f14 100%); 
 background-image: -ms-linear-gradient(top, #3BA4C7 0% ,#020f14 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#020f14', endColorstr='#020f14',GradientType=0 ); 
 background-image: linear-gradient(top, #3BA4C7 0% ,#020f14 100%);   
 -webkit-box-shadow:0px 0px 4px #1163de, inset 0px 0px 7px #ffffff; 
 -moz-box-shadow: 0px 0px 4px #1163de,  inset 0px 0px 7px #ffffff;  
 box-shadow:0px 0px 4px #1163de, inset 0px 0px 7px #ffffff;  
  
 text-shadow: 0px 0px 2px #bababa; 
 filter: dropshadow(color=#bababa, offx=0, offy=0);}
/* unvisited link */
a:link {
    color: #333355;
}
.alink:link {
    color: #333355;
}
.alink:visited {
    color: #444444;
}

/* visited link */
a:visited {
    color: #444444;
}

/* mouse over link */
.papertitle:hover {
    color: #004488;
    text-decoration: underline;
}
.inlineboxL:hover {
    color: #004488;
    text-decoration: underline;
}
.alink:hover {
    color: #004488;
    text-decoration: underline;
}
.hdr1:hover {
    color: #004488;
    text-decoration: none;
}
.tightlist:hover {
    text-decoration: none;
}

/* selected link */
a:active {
    color: #ff0000;
}
/* selected link */
.alink:active {
    color: #ff0000;
}

a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}


.tight
{
    /*font-family: Georgia, "Times New Roman", serif;*/
    /*font: normal 10px   sans-serif;*/
    /*text-align:justify;*/
    width:100%;
    /*  font-size:90%;
	font-size:10px;*/
    line-height:110%;
    font-weight:normal;
    font-size:80%;
    font-weight:650;
    color:#444444
}

.inlineboxL
{


    width:100%;
    /*  font-size:90%;
	font-size:10px;*/
    font-weight:bold;
    font-size:80%;
    color:#333388;
    margin-left:20px;
    margin-bottom:10px;
/*background-color: #999999;*/

}

.inlinebox 
{


    width:100%;
    /*  font-size:90%;
	font-size:10px;*/
    font-weight:bold;
    font-size:80%;
    color:#333388;
    margin-left:20px;
    margin-bottom:10px;
/*background-color: #999999;*/

}


.x01
{
    font-weight:bold; 
    font-size:11px;
    text-decoration: none;
    color:#ff1111
}

.tightlist
{
    margin-bottom: 10px;
    line-height:200%

}
.cortext
{
    text-align:left;
    margin-bottom:-12px; 
    color:#031b1b; 
    /*font-style:oblique;*/
    font-family:Courier New, Courier, monospace;
    font-size:90%;
    font-weight:bold
}

/* End colour styles for Confluence */

/* Could not locate resource: /includes/css/default-theme.css */
.grad3 {
    /*height: 200px;*/
    width: 1250px;
    padding-left:20px;
    padding-right:20px;
    padding-top:10px;
    background: -webkit-linear-gradient(#cccccc, #cccccc,  #ffffff); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#cccccc, #cccccc,  #ffffff); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#cccccc, #cccccc,  #ffffff); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#cccccc, #dddddd,  #ffffff); /* Standard syntax (must be last) */
}
.grad2 {
    /*height: 200px;*/
    padding-left:20px;
    padding-top:10px;
    background: -webkit-linear-gradient(#cccccc, #cccccc,  #ffffff); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#cccccc, #cccccc,  #ffffff); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#cccccc, #cccccc,  #ffffff); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#aaaaaa, #dddddd,  #ffffff); /* Standard syntax (must be last) */
}

.grad1 {
    /*height: 200px;*/
    background: -webkit-linear-gradient(#cccccc, #cccccc,  #ffffff); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#cccccc, #cccccc,  #ffffff); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#cccccc, #cccccc,  #ffffff); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#cccccc, #dddddd,  #ffffff); /* Standard syntax (must be last) */
}

div.htmltooltip{
    font: normal 10px Tahoma, "Lucida Grande", "Trebuchet MS", Helvetica, sans-serif;

font-size: 9px;
font-weight: bold;
position: absolute; /*leave this and next 3 values alone*/
z-index: 1000;
left: -1000px;
top: -1000px;
    background: -webkit-linear-gradient(#cccccc, #cccccc,  #ffffff); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#cccccc, #cccccc,  #ffffff); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#cccccc, #cccccc,  #ffffff); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#000000, #555555,  #666666); /* Standard syntax (must be last) */
/*border: 10px solid black;*/
color: #bbbbbb;
padding: 3px;
width: 80px; /*width of tooltip*/
}


.hdr1 {
    font: normal 10px Tahoma, "Lucida Grande", "Trebuchet MS", Helvetica, sans-serif;
    font-size:70%;
    font-weight:bold;
    color:#004488;
    text-decoration: none;
    rel="htmltooltip"
}

.hdr2 {
    font: normal 10px Tahoma, "Lucida Grande", "Trebuchet MS", Helvetica, sans-serif;
    font-size:70%;
    font-weight:bold;
    color:#bbbbbb;


}

.hdr5 {
    font-weight:bold;
    color:#004488
}

.hdr3 {
    font:  sans-serif;
    font-size:100%;
    font-weight:bold;
    color:#004488
}

.hdr4 {
    font:  sans-serif;
    font-size:70%;
    font-weight:bold;
    /*color:#555555*/
}

.reqbox {

    line-height:40%;
    padding:2px 0px 5px 15px;
    margin-top:10px;
    background-color:#b31b1b;
    background: -webkit-linear-gradient(#001b88,  #ffffff); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#001b88,   #ffffff); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#001b88,  #ffffff); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#555555,  #aaaaaa); /* Standard syntax (must be last) */
    box-shadow: 5px 5px 2px #A4A4A4;
    margin-left: 350px;width:12%
}

.papertitle {
    font-style:italic;
    font-weight:normal;
    font-weight:bold;
    color:#004488

}

.papertitleX {
    font-size:90%;
    font-style:italic;
    font-weight:normal;
    color:#004488

}


.hdr1X {
    /*font: normal 10px Tahoma, "Lucida Grande", "Trebuchet MS", Helvetica, sans-serif;*/
    font-size:80%;
    font-weight:bold;
    color:#000000
}






th {
	font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #4f6b72;
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	border-top: 1px solid #C1DAD7;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: left;
	padding: 6px 6px 6px 12px;
	background: #CAE8EA url(images/bg_header.jpg) no-repeat;
}

th.nobg {
	border-top: 0;
	border-left: 0;
	border-right: 1px solid #C1DAD7;
	background: none;
}

td {
    font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-size:12px;
    font-weight:bold

	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	background: #fff;
	padding: 6px 6px 6px 12px;
	color: #2f3b42;
}


td.alt {
	background: #F5FAFA;
	color: #797268;
}X

th.spec {
	border-left: 1px solid #C1DAD7;
	border-top: 0;
	background: #fff url(images/bullet1.gif) no-repeat;
	font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}

th.specalt {
	border-left: 1px solid #C1DAD7;
	border-top: 0;
	background: #f5fafa url(images/bullet2.gif) no-repeat;
	font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #797268;
}

.form-element label {
    display: inline-block;
    width: 150px;
}